Anonymous Login
2016-12-09 01:01 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
08492Bug reports[All Projects] Survey designpublic2014-01-09 23:31
Reportertpartner 
Assigned Totpartner 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version2.05+ 
Target Version2.05+Fixed in Version2.05+ 
Summary08492: Cannot add or remove subquestion or answers in IE
DescriptionThe add/remove buttons for subquestions and answers is not clickable in IE.
TagsNo tags attached.
Complete LimeSurvey version number (& build)4fdc3362ac186dd12b156dc3ae8b
I will donate to the project if issue is resolvedNo
BrowserIE 8-11
Database & DB-VersionN/A
Operating System (Server)N/A
Webserver software & versionN/A
PHP VersionN/A
Attached Files

-Relationships
+Relationships

-Notes

~27696

tpartner (developer)

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=13634

~27697

tpartner (developer)

Fixed in 2.05
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2013-12-26 13:36 tpartner New Issue
2013-12-26 13:36 tpartner Status new => assigned
2013-12-26 13:36 tpartner Assigned To => tpartner
2013-12-26 13:39 tpartner Changeset attached => LimeSurvey master 06a65542
2013-12-26 13:39 tpartner Note Added: 27696
2013-12-26 13:39 tpartner Resolution open => fixed
2013-12-26 13:45 tpartner Note Added: 27697
2013-12-26 13:45 tpartner Status assigned => resolved
2014-01-09 23:31 c_schmitz Status resolved => closed
2014-01-09 23:31 c_schmitz Fixed in Version => 2.05+
+Issue History